
.contactCotnent h3 {
	font-size: 24px;
	margin: 10px 0;
	color: #8FB14B;
	padding-left: 35px;
}

.contactCotnent h3.turkiye { background: url(../images/IcerikGorsel/iletisim_bayrak_tr.jpg) no-repeat left center; }
.contactCotnent h3.cin { background: url(../images/IcerikGorsel/iletisim_bayrak_cn.jpg) no-repeat left center; }
.contactCotnent h3.dubai { background: url(../images/IcerikGorsel/iletisim_dubai.gif) no-repeat left center; }
.contactCotnent h3.vietnam { background: url(../images/IcerikGorsel/iletisim_vietnam.gif) no-repeat left center; }
.contactCotnent h3.uk { background: url(../images/IcerikGorsel/iletisim_uk.gif) no-repeat left center; }
.contactCotnent h3.singapur { background: url(../images/IcerikGorsel/iletisim_singapur.gif) no-repeat left center; }
.contactCotnent h3.rusya { background: url(../images/IcerikGorsel/iletisim_rusya.gif) no-repeat left center; }
.contactCotnent h3.nijerya { background: url(../images/IcerikGorsel/iletisim_nijerya.gif) no-repeat left center; }
.contactCotnent h3.kazak { background: url(../images/IcerikGorsel/iletisim_kazak.gif) no-repeat left center; }
.contactCotnent h3.iran { background: url(../images/IcerikGorsel/iletisim_iran.gif) no-repeat left center; }
.contactCotnent h3.irak { background: url(../images/IcerikGorsel/iletisim_irak.gif) no-repeat left center; }
.contactCotnent h3.filipinler { background: url(../images/IcerikGorsel/iletisim_filipinler.gif) no-repeat left center; }

.contactCotnent .clear {
	clear: both;
	padding-bottom: 40px;
}

.contactCotnent .contact_row {
	float: left;
	width: 300px;
	font-size: 13px;
	line-height: 22px;
	padding: 5px 0 0 35px;
}

.contactCotnent .country_col {
	float: left;
	width: 345px;
	height: 230px;
	margin: 0 5px 20px 0;
}

.contactCotnent .contact_row .maplink {
	margin-top: 20px;	
	padding-left: 30px;
	background: url(../images/IcerikGorsel/map.gif) no-repeat left center;
	height:20px;
	line-height:20px;
}

.contactCotnent .contact_image {
	float: left;
	width: 250px;
}